

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 149px 106px;padding: 0px;border: none;width: 688px;}

#page_1 #p1dimg1 {position:absolute;top:400px;left:89px;z-index:-1;width:460px;height:289px;}
#page_1 #p1dimg1 #p1img1 {width:460px;height:289px;}




#page_2 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 71px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:39px;left:137px;z-index:-1;width:351px;height:746px;}
#page_2 #p2dimg1 #p2img1 {width:351px;height:746px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 61px 106px;padding: 0px;border: none;width: 688px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 688px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 30px 0px 0px 624px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 71px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 292px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:81px;left:132px;z-index:-1;width:361px;height:870px;}
#page_4 #p4dimg1 #p4img1 {width:361px;height:870px;}




#page_5 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 299px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:39px;left:133px;z-index:-1;width:358px;height:888px;}
#page_5 #p5dimg1 #p5img1 {width:358px;height:888px;}




#page_6 {position:relative; overflow: hidden;margin: 75px 0px 58px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 0px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:39px;left:156px;z-index:-1;width:312px;height:540px;}
#page_6 #p6dimg1 #p6img1 {width:312px;height:540px;}




#page_7 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 42px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:541px;left:157px;z-index:-1;width:310px;height:354px;}
#page_7 #p7dimg1 #p7img1 {width:310px;height:354px;}




#page_8 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 727px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:267px;left:84px;z-index:-1;width:456px;height:396px;}
#page_8 #p8dimg1 #p8img1 {width:456px;height:396px;}




#page_9 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 271px 0px 0px 617px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:39px;left:131px;z-index:-1;width:363px;height:903px;}
#page_9 #p9dimg1 #p9img1 {width:363px;height:903px;}




#page_10 {position:relative; overflow: hidden;margin: 75px 0px 61px 113px;padding: 0px;border: none;width: 681px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 309px 0px 0px 611px;padding: 0px;border:none;width: 70px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:239px;left:203px;z-index:-1;width:219px;height:203px;}
#page_10 #p10dimg1 #p10img1 {width:219px;height:203px;}




.ft0{font: bold 16px 'Times New Roman';color: #00000a;line-height: 17px;}
.ft1{font: bold 16px 'Times New Roman';color: #00000a;line-height: 32px;}
.ft2{font: bold 16px 'Times New Roman';color: #00000a;line-height: 27px;}
.ft3{font: 16px 'Times New Roman';color: #00000a;line-height: 27px;}
.ft4{font: 16px 'Times New Roman';color: #00000a;line-height: 26px;}
.ft5{font: 16px 'Times New Roman';color: #00000a;line-height: 17px;}
.ft6{font: 1px 'Times New Roman';line-height: 7px;}
.ft7{font: 16px 'Times New Roman';line-height: 17px;}
.ft8{font: 13px 'Arial';line-height: 15px;}
.ft9{font: 1px 'Times New Roman';line-height: 8px;}
.ft10{font: 11px 'Times New Roman';color: #00000a;line-height: 12px;position: relative; bottom: -1px;}
.ft11{font: 15px 'Times New Roman';color: #00000a;line-height: 16px;}
.ft12{font: 16px 'Arial';color: #00000a;line-height: 17px;}
.ft13{font: 1px 'Times New Roman';line-height: 9px;}
.ft14{font: 11px 'Times New Roman';color: #00000a;line-height: 29px;position: relative; bottom: -1px;}
.ft15{font: 16px 'Times New Roman';color: #00000a;line-height: 32px;}
.ft16{font: 16px 'Arial';line-height: 17px;}
.ft17{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -1px;}
.ft18{font: 16px 'Times New Roman';line-height: 27px;}
.ft19{font: 11px 'Times New Roman';color: #00000a;line-height: 22px;position: relative; bottom: -1px;}
.ft20{font: 16px 'Arial';color: #00000a;line-height: 27px;}
.ft21{font: 11px 'Times New Roman';color: #00000a;line-height: 21px;position: relative; bottom: -1px;}
.ft22{font: 16px 'Times New Roman';line-height: 26px;}
.ft23{font: 1px 'Times New Roman';line-height: 6px;}
.ft24{font: 16px 'Times New Roman';color: #00000a;line-height: 29px;}

.p0{text-align: left;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 97px;padding-right: 146px;margin-top: 17px;margin-bottom: 0px;text-indent: 50px;}
.p2{text-align: left;padding-left: 166px;margin-top: 16px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 292px;margin-top: 60px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 132px;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 7px;padding-right: 90px;margin-top: 16px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 7px;margin-top: 18px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 7px;padding-right: 101px;margin-top: 330px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 7px;margin-top: 14px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 85px;margin-top: 285px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 449px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 7px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 7px;margin-top: 37px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 7px;margin-top: 21px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 7px;margin-top: 22px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 7px;margin-top: 23px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 7px;margin-top: 24px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 509px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;margin-top: 288px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 298px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 296px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 326px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 268px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 102px;margin-top: 21px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 73px;margin-top: 22px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 86px;margin-top: 21px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 285px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 163px;margin-top: 21px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 138px;margin-top: 21px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-right: 155px;margin-top: 37px;margin-bottom: 0px;}
.p51{text-align: left;margin-top: 387px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 148px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;margin-top: 37px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 83px;margin-top: 467px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: left;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: right;padding-right: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 244px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 58px;margin-top: 15px;margin-bottom: 0px;}
.p67{text-align: left;padding-right: 64px;margin-top: 32px;margin-bottom: 0px;}

.td0{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td1{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td2{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td3{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td4{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td5{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td6{border-left: #00000a 1px solid;border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td7{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td8{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td11{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td12{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td13{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td14{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td15{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td16{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td17{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td18{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td19{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td20{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td21{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td22{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 451px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td25{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 451px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td27{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 451px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td29{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td30{border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td31{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td32{border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td33{border-left: #00000a 1px solid;border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td34{border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td35{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-top: #00000a 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td36{border-left: #00000a 1px solid;border-right: #00000a 1px solid;border-bottom: #00000a 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td37{border-left: #00000a 1px solid;border-right: #00000a 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}

.tr0{height: 26px;}
.tr1{height: 7px;}
.tr2{height: 20px;}
.tr3{height: 27px;}
.tr4{height: 37px;}
.tr5{height: 21px;}
.tr6{height: 8px;}
.tr7{height: 28px;}
.tr8{height: 9px;}
.tr9{height: 25px;}
.tr10{height: 6px;}

.t0{width: 623px;margin-top: 17px;font: 16px 'Times New Roman';color: #00000a;}
.t1{width: 312px;margin-top: 17px;font: 16px 'Times New Roman';color: #00000a;}
.t2{width: 639px;margin-top: 17px;font: 16px 'Times New Roman';color: #00000a;}
.t3{width: 548px;margin-left: 38px;margin-top: 19px;font: 16px 'Times New Roman';color: #00000a;}
.t4{width: 624px;margin-top: 17px;font: 16px 'Times New Roman';color: #00000a;}

